#Tue Feb 17 23:30:43 UTC 2026
schema=fire-spread-forecast_ok-stevens_20260217_202700
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
